program comtestp;

uses
  Forms,
  comtest in 'comtest.pas' {ComTestForm},
  ListenOptions in 'ListenOptions.pas' {FormListenOptions};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TComTestForm, ComTestForm);
  Application.CreateForm(TFormListenOptions, FormListenOptions);
  Application.Run;
end.
